ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f3a9cc37-08f7-4ec7-9b81-c5372a7d42ad"
    Код: "000150745"
    UIDСценария: "c6c7b40e-2c3e-4fef-8cfd-dbd6acb8281f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Сканирование серии в ЧекККМ Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Сканирование серии в ЧекККМ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

